[ubuntu/jammy-proposed] libgpuarray 0.7.6-8 (Accepted)

Graham Inggs graham.inggs+ubuntu at gmail.com
Sat Dec 4 10:13:16 UTC 2021


libgpuarray (0.7.6-8) unstable; urgency=medium

  * Also ignore arm64 exception from gemv (see #992673).

libgpuarray (0.7.6-7) unstable; urgency=medium

  * Fix and re-enable *gemv under clblast (see #992673).
  * Docs: be compatible with Sphinx 4.2, thanks to Graham Inggs.
    (Closes: #997026)
  * Remove -dbg package and tests.  (Closes: #994304)
  * Tests: disable where pocl is not available,
    use POCL_DEVICES=basic on armel/armhf (workaround for #997908),
    ignore *ger exception on arm64 (see #992673).

Date: 2021-11-26 04:34:04.564600+00:00
Signed-By: Graham Inggs <graham.inggs+ubuntu at gmail.com>
https://launchpad.net/ubuntu/+source/libgpuarray/0.7.6-8
-------------- next part --------------
Sorry, changesfile not available.


More information about the jammy-changes mailing list